Subject: [v6ops] Comments on the *-v4v6-* documents

From: Brian E Carpenter <[email-masked]>
Date: Fri, 12 Nov 2010 19:12:38 +1300

Firstly, I agree that the -v4v6- documents we have been discussing
today should not duplicate material that has already been written,
especially 3GPP material - except maybe a short summary and a pointer.

In general I'm sympathetic to the comment that these documents should
be at a high level and not attempt to cover details. That doesn't mean
at the level of draft-arkko-ipv6-transition-guidelines, but high level
as far as the particular technology area goes.

Also, I don't understand the benefit of separating the use cases
from the transition guide. I would merge them into a single
document for each technology area. Older documents like RFC 4029
did not need such a split. As Jonne said at the microphone, it was
already a big job to produce those documents.

-- 
Regards
   Brian Carpenter